Subject: Re: [nwcrg] New Version Notification - draft-irtf-nwcrg-bats-03.txt

From: Vincent Roca <[email-masked]>
Date: Wed, 15 Dec 2021 11:44:38 +0100

Dear NWCRG members,

As document Shepherd, I consider the present -03 revision favorably answers my latest comments and is ready for IRSG review.
I wrote my Shepherd write-up accordingly.

If you have a different opinion or would like a few additional days to review it, please let me know.
Without any feedback, I will change its status as ready for IRSG review tomorrow, Thursday Dec 16th.
Thank you.

Regards,

  Vincent, as Shepherd

> Le 9 déc. 2021 à 16:07, [email-masked] a écrit :
> 
> 
> A new version (-03) has been submitted for draft-irtf-nwcrg-bats:
> https://www.ietf.org/archive/id/draft-irtf-nwcrg-bats-03.txt
> https://www.ietf.org/archive/id/draft-irtf-nwcrg-bats-03.html
> 
> 
> The IETF datatracker page for this Internet-Draft is:
> https://datatracker.ietf.org/doc/draft-irtf-nwcrg-bats/
> 
> Diff from previous version:
> https://www.ietf.org/rfcdiff?url2=draft-irtf-nwcrg-bats-03
> 
> IETF Secretariat.
> 
>